<style type="text/css">
#app_content  {
  width: 100%; 
  /* height: 100%; */
  margin-top: 5px;
}
#conthead {
  background: #4e5a60;
  color: #ffffff;
  border-radius: 5px;
}
#conthead a {
 color: #ffffff;
}
#conthead p {
 margin-bottom: 0px;
}
</style>

<div class="card podoc-header">
  <h2 class="card-title"><i class="fas fa-eye"></i>&nbsp;Vidéo-conférence : <?php echo $this->APPNAM; ?></h2>
</div>

<div class="card podoc-content">
  <div class="card-body">
    <p class="text-info">Pour un plein usage de toutes les fonctionnalités</p>
    <p class="text-info">cette vidéo-conférence se lance dans un onglet séparé !&nbsp;&nbsp;&nbsp;<a href="<?php echo $this->XURL; ?>" target="<?php echo $this->APPNAM; ?>" ><i class="fas fa-external-link-alt"></i></a></p>
  </div>
</div>

<script>
function VisioInNewTab() {
 window.open("<?php echo $this->XURL; ?>", '<?php echo $this->APPNAM; ?>').focus();
}
VisioInNewTab(); 
</script>
